<?
@session_start();
require_once('../connect/connect.php');
include_once('../lib/lib.php');
require('pdk.php');

$titl = 'Изменение ЧПУ';
require ('top.php'); 
?>

<iframe src="upd.php" height="350" width="100%" frameborder="0"  scrolling="no"></iframe>

<?
require('bottom.php');
?> 
